/* 
  DSDDocument.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 18/11/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"MultiPropertyChange" = "Wijziging van meerdere eigenschappen";
"SinglePropertyChange" = "Wijziging van %@";